
/* ****************** 1칸 레이아웃  ****************** */

.layout_13958_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13958_ > div:after {content:''; display:block; clear:both;}
.layout_13958_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_13958_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_13959_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_13959_ * {box-sizing:border-box;}
.img_13959_ a {display:block; text-decoration:none;}
.img_13959_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14901_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14901_ > div:after {content:''; display:block; clear:both;}
.layout_14901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14901_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_14902_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_14902_ * {box-sizing:border-box;}
.img_14902_ a {display:block; text-decoration:none;}
.img_14902_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_108700_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_108700_ * {box-sizing:border-box;}
.img_108700_ a {display:block; text-decoration:none;}
.img_108700_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_182389_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_182389_ * {box-sizing:border-box;}
.img_182389_ a {display:block; text-decoration:none;}
.img_182389_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_182390_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_182390_ * {box-sizing:border-box;}
.img_182390_ a {display:block; text-decoration:none;}
.img_182390_ img {max-width:100%; vertical-align:top;}
